@font-face {
  font-family: "Inter";
  src: url("../font/Inter_18pt-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Inter";
  src: url("../font/Inter_18pt-Regular.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  src: url("../font/Inter_18pt-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  src: url("../font/Inter_18pt-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #000000;
  color: #d4d4d8;
  line-height: 1.6;
  overflow-x: hidden;
  font-family: "Inter", sans-serif;
}
main {
  padding-top: 64px;
}
